Sync ipwatchd 1.2-2 (universe) from Debian unstable (main)

Bug #584611 reported by Artur Rona on 2010-05-23
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ipwatchd (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync ipwatchd 1.2-2 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
Ubuntu package has forwarded to Debian and expanded there.

Changelog entries since current maverick version 1.2-0ubuntu1:

ipwatchd (1.2-2) unstable; urgency=low

  * Added manpage ipwatchd-script(1)
  * Added manpage ipwatchd.conf(5)
  * Updated upstream manpage ipwatchd(8)

 -- Jaroslav Imrich <email address hidden> Sun, 28 Feb 2010 09:34:04 +0100

ipwatchd (1.2-1) unstable; urgency=low

  * Initial release (Closes: #569779)

 -- Jaroslav Imrich <email address hidden> Sat, 20 Feb 2010 13:46:11 +0100

Benjamin Drung (bdrung) on 2010-05-24
Changed in ipwatchd (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ipwatchd - 1.2-2

---------------
ipwatchd (1.2-2) unstable; urgency=low

  * Added manpage ipwatchd-script(1)
  * Added manpage ipwatchd.conf(5)
  * Updated upstream manpage ipwatchd(8)

ipwatchd (1.2-1) unstable; urgency=low

  * Initial release (Closes: #569779)
 -- Artur Rona <email address hidden> Sun, 28 Feb 2010 09:34:04 +0100

Changed in ipwatchd (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers